@charset "UTF-8";
@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@200..900&display=swap");
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html,
body {
  font-size: 10px;
  font-family: "lora", "Open Sans", "PingFang";
}

/****************\
* IMG
\****************/
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  background-color: #F2E8CF;
}
.header.header-white {
  background-color: white;
}
@media only screen and (max-width: 1185px) {
  .header {
    background-color: #F2E8CF;
  }
}
.header .desktop-header-container {
  position: relative;
  display: block;
  height: 80px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0 60px;
}
@media only screen and (max-width: 1185px) {
  .header .desktop-header-container {
    height: 50px;
  }
}
.header .desktop-header-container .header-btn {
  display: inline-block;
  font-size: 18px;
  padding: 11px 18px;
  text-decoration: none;
  font-weight: bold;
  border-radius: 50px;
}
@media only screen and (max-width: 1185px) {
  .header .desktop-header-container .header-btn {
    display: none;
  }
}
.header .desktop-header-container .header-btn.btn-white {
  margin-top: 20px;
  color: #d6ae3c;
  -webkit-box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.2);
          box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.2);
}
.header .desktop-header-container .header-btn.btn-first {
  margin-left: 50px;
}
.header .desktop-header-container .header-btn.btn-second {
  margin-left: 20px;
}
.header .desktop-header-container .header-btn.btn-transparent {
  border: #cb9b0c 2px solid;
  color: #cb9b0c;
  -webkit-transition: background-color 0.5s, color 0.5s;
  transition: background-color 0.5s, color 0.5s;
  float: right;
  margin-right: 240px;
  margin-top: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 9px 18px;
}
.header .desktop-header-container .header-btn.btn-transparent:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.header .desktop-header-container .header-btn.btn-transparent:hover {
  color: white;
  background-color: #cb9b0c;
}
.header .logo {
  background-image: url(../images/default/kv_sinopac.svg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  width: 157px;
  height: 43px;
  display: block;
  float: left;
  margin-top: 15px;
  padding: 0;
  font-size: 22px;
  line-height: 1;
}
@media only screen and (max-width: 1185px) {
  .header .logo {
    float: none;
    margin: 7px auto 0 auto;
    width: 157px;
    height: 43px;
  }
}
.header .logo:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.hamburger {
  display: none;
  left: auto;
  right: 0;
  top: 10px;
}
@media only screen and (max-width: 1185px) {
  .hamburger {
    display: block;
  }
}
.hamburger .hamburger__icon,
.hamburger .hamburger__icon:after,
.hamburger .hamburger__icon:before {
  background-color: white;
}

.fat-nav li {
  font-size: 20px;
  padding: 0 0 40px 0;
}

.header-menu {
  z-index: 100;
}

.header-container {
  position: absolute;
  top: 0;
  right: 0;
  max-width: 1350px;
  margin: 0 auto;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 60px;
  max-width: 800px;
}
@media only screen and (max-width: 1185px) {
  .header-container {
    display: none;
  }
}
.header-container .href-item {
  position: relative;
  color: #000;
  font-weight: 500;
  font-size: 18px;
  text-align: center;
  padding: 0 14px;
  text-decoration: none;
  cursor: pointer;
}
.header-container .href-item.last-second-item::after {
  display: none;
}
.header-container .href-item.last-item {
  padding-left: 0;
  margin-left: 5px;
  max-width: 133px;
}
.header-container .href-item.last-item::after {
  display: none;
}

.scroll-fix {
  max-width: 800px;
  left: auto !important;
  right: 0;
}

/**************\
* Footer
\**************/
footer {
  width: 100%;
  background-color: #CDAE82;
}
footer .footer-txt {
  letter-spacing: 0.1em;
  padding: 20px 20px;
  color: white;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  margin: 0 auto;
  font-weight: 300;
}
@media only screen and (max-width: 1100px) {
  footer .footer-txt {
    font-size: 14px;
  }
}
@media only screen and (max-width: 414px) {
  footer .footer-txt span {
    display: block;
  }
}
footer a {
  color: white;
  font-size: 16px;
  margin-left: 20px;
}
@media only screen and (max-width: 1100px) {
  footer a {
    font-size: 14px;
  }
}

.card-notice {
  background-color: #CDAE82;
  color: white;
}
.card-notice .wrap-content {
  max-width: 1260px;
  padding: 25px 20px 0px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 auto;
}
@media only screen and (max-width: 1100px) {
  .card-notice .wrap-content {
    display: block;
  }
}
.card-notice .wrap-content .big-title {
  width: 50%;
  font-size: 37px;
  margin-right: 1.9%;
  font-weight: 300;
  text-align: right;
}
@media only screen and (max-width: 1100px) {
  .card-notice .wrap-content .big-title {
    display: block;
    margin: 0px auto 10px auto;
    width: 100%;
    font-size: 22px;
    text-align: center;
  }
}
@media only screen and (max-width: 400px) {
  .card-notice .wrap-content .big-title {
    font-size: 25px;
  }
}
.card-notice .wrap-content .descript {
  text-align: left;
  width: 50%;
  font-size: 16px;
  line-height: 1.8;
  font-weight: 300;
}
.card-notice .wrap-content .descript a {
  color: white;
}
@media only screen and (max-width: 1100px) {
  .card-notice .wrap-content .descript {
    text-align: center;
    width: 100%;
    margin: 0 auto;
    font-size: 12px;
  }
}
.card-notice .wrap-content .clear {
  clear: both;
}

.wrapper {
  overflow: hidden;
}

.notice-area {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 35px 10px 5px 10px;
}
.notice-area .notice-container {
  text-align: justify;
  font-size: 15px;
  color: #bda281;
  max-width: 1040px;
  margin: 0 auto;
}
.notice-area .notice-container ul {
  list-style: decimal;
  padding-bottom: 20px;
}
.notice-area .notice-container ul li {
  line-height: 28px;
  margin-left: 20px;
  margin-bottom: 10px;
}
.notice-area .notice-container ul li .dot-title {
  margin-bottom: 10px;
}
.notice-area .notice-container ul li .txt-red, .notice-area .notice-container ul li.txt-red {
  color: #d50050;
}
.notice-area .notice-container ul li .txt-gold {
  color: #ac8d33;
}
.notice-area .notice-container ul li .txt-gold-inline {
  position: relative;
  display: block;
  color: #ac8d33;
  margin-left: -20px;
  padding-left: 30px;
}
.notice-area .notice-container ul li .txt-gold-inline .abs-tag-title {
  position: absolute;
  left: 0;
  top: 0;
}
.notice-area .notice-container ul li .sp-txt {
  color: #f35f67;
}
.notice-area .notice-container ul li .red-example {
  display: block;
  color: #d50050;
}
.notice-area .notice-container ul li .under-line {
  text-decoration: underline;
}
.notice-area .notice-container ul li a {
  color: #1e9a39;
}
.notice-area .notice-container ul li a:hover {
  text-decoration: underline;
}
.notice-area .notice-container ul.notice-list-dot {
  list-style: disc;
}
.notice-area .notice-container ul.notice-list-dot .notice-list-num {
  padding-bottom: 10px;
}
.notice-area .notice-container .list-small-title {
  padding-bottom: 5px;
}
.notice-area .notice-container .other-notice {
  padding-top: 10px;
  line-height: 26px;
  font-size: 14px;
  padding-bottom: 30px;
}
.notice-area .notice-container .notice-title {
  width: 87px;
  position: relative;
  text-align: center;
  font-size: 18px;
  cursor: pointer;
  color: #00a199;
  padding: 11px 33px 15px 0px;
}
.notice-area .notice-container .icon-arrow-down,
.notice-area .notice-container .icon-arrow-up {
  position: absolute;
  top: 14px;
  right: 15px;
  width: 15px;
  height: 15px;
  background-image: url(../images/default/icon_triangle.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.notice-area .notice-container .notice-blue-title {
  color: #036ea7;
  font-size: 16px;
  padding-bottom: 10px;
}
.notice-area .notice-container .icon-arrow-up {
  -webkit-transform: rotateX(180deg);
          transform: rotateX(180deg);
}
.notice-area .notice-container .sp-notice {
  line-height: 28px;
  margin-bottom: 20px;
}
.notice-area .notice-container .notice-tag-title {
  margin-bottom: 10px;
}
.notice-area .notice-container .notice-sub-title {
  padding-bottom: 10px;
}
.notice-area .notice-container .red-notice {
  font-size: 16px;
  color: #ed2626;
  line-height: 28px;
  padding-bottom: 10px;
}

@-webkit-keyframes arrowBounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  40% {
    -webkit-transform: translateX(-5px);
            transform: translateX(-5px);
  }
  60% {
    -webkit-transform: translateX(-1px);
            transform: translateX(-1px);
  }
}

@keyframes arrowBounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  40% {
    -webkit-transform: translateX(-5px);
            transform: translateX(-5px);
  }
  60% {
    -webkit-transform: translateX(-1px);
            transform: translateX(-1px);
  }
}
@-webkit-keyframes arrowLight {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.5;
  }
}
@keyframes arrowLight {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.5;
  }
}
@-webkit-keyframes searchLights {
  0% {
    left: -37.037037037%;
    top: 243.1610942249%;
  }
  45%, 100% {
    left: -46.2962962963%;
    top: -91.1854103343%;
  }
}
@keyframes searchLights {
  0% {
    left: -37.037037037%;
    top: 243.1610942249%;
  }
  45%, 100% {
    left: -46.2962962963%;
    top: -91.1854103343%;
  }
}
/**************\
* 變數
\**************/
/**************\
* 通用
\**************/
img {
  width: 100%;
}

.wrapper {
  background-color: #000000;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.section {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.section .container {
  position: relative;
  margin: 0 auto;
  padding: 50px 20px;
  max-width: 850px;
  height: 100%;
}
@media only screen and (max-width: 500px) {
  .section .container {
    max-width: 350px;
  }
}

.section-title {
  font-size: 3.8rem;
  font-size: 38px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  font-family: "Microsoft JhengHei", "Open Sans", "Noto Serif TC";
  background-image: linear-gradient(90deg,rgba(37, 37, 46, 1) 2%, rgba(51, 51, 82, 1) 35%, rgba(9, 19, 20, 1) 100%);;
  -webkit-background-clip: text;
          background-clip: text;
  color: transparent;
}
.section-title .mobile {
  display: none;
}
@media only screen and (max-width: 500px) {
  .section-title .mobile {
    display: block;
  }
}
.section-title .desktop {
  display: block;
}
@media only screen and (max-width: 500px) {
  .section-title .desktop {
    display: none;
  }
}
@media only screen and (max-width: 790px) {
  .section-title {
    font-size: 24px;
    line-height: 32px;
  }
}
@media only screen and (max-width: 500px) {
  .section-title {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.section-content {
  font-size: 2rem;
  font-size: 20px;
  line-height: 30px;
  line-height: 1.7;
  letter-spacing: 2px;
  color: #3A3331;
  margin-top: 32px;
}
@media only screen and (max-width: 790px) {
  .section-content {
    font-size: 15px;
    line-height: 28px;
  }
}
@media only screen and (max-width: 500px) {
  .section-content {
    margin-top: 24px;
  }
}
.section-content .highlight {
  color: #ffe682;
  font-family: "lora", "Open Sans", "Noto Serif TC";
}

.section-dsc {
  font-size: 1.7rem;
  font-size: 17px;
  line-height: 28px;
  color: #bda281;
  line-height: 1.65;
  padding-top: 32px;
}
@media only screen and (max-width: 790px) {
  .section-dsc {
    font-size: 12px;
    line-height: 19px;
  }
}
@media only screen and (max-width: 500px) {
  .section-dsc {
    padding-top: 24px;
  }
}
.section-dsc .break {
  display: block;
}
@media only screen and (max-width: 500px) {
  .section-dsc {
    line-height: 19px;
  }
  .section-dsc .mobile-break {
    display: block;
  }
}

.break {
  display: block;
}
@media only screen and (max-width: 500px) {
  .break {
    display: inline-block;
  }
}

body .blocker {
  z-index: 10100;
}

.popup-box {
  position: relative;
  max-height: 600px;
  overflow-y: auto;
  padding-right: 40px;
}
.popup-box a[href^=tel] {
  color: inherit;
  text-decoration: none;
}
@media only screen and (max-width: 500px) {
  .popup-box {
    padding-right: 20px;
    padding-left: 0px;
    margin-top: 40px;
    padding-top: 0;
    max-height: 450px;
  }
}
.popup-box.detail-pop-box {
  padding-right: 20px;
}
.popup-box .popup-img {
  max-width: 94px;
  padding-top: 46px;
  margin: 0 auto;
}
@media only screen and (max-width: 500px) {
  .popup-box .popup-img {
    padding-top: 24px;
  }
}
.popup-box .block {
  font-size: 2rem;
  font-size: 20px;
  line-height: 30px;
  line-height: 34px;
  color: #bda281;
  text-align: center;
  margin-top: 24px;
  padding: 0 68px;
}
@media only screen and (max-width: 790px) {
  .popup-box .block {
    font-size: 15px;
    line-height: 28px;
  }
}
@media only screen and (max-width: 500px) {
  .popup-box .block {
    padding: 0 20px;
  }
}
.popup-box .title {
  max-width: 795px;
  margin: 0 auto 20px auto;
  overflow: scroll;
}
.popup-box .title img {
  min-width: 700px;
}
.popup-box .dsc-notice-section {
  color: #bda281;
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 30px;
  text-align: justify;
  font-weight: normal;
}
.popup-box .dsc-notice-section .sub-title {
  font-weight: bold;
  line-height: 34px;
  margin-bottom: 5px;
}
.popup-box .dsc-notice-section .txt-red {
  color: #ff4a50;
}
.popup-box .dsc-notice-section .txt-blue {
  color: #00b4c8;
}
.popup-box .dsc-notice-section .txt-normal {
  color: #666666;
}
.popup-box .dsc-notice-section .txt-bold {
  font-weight: bold;
}
.popup-box .dsc-notice-section .underline {
  text-decoration: underline;
}
.popup-box .dsc-notice-section .no-underline {
  text-decoration: none;
}
.popup-box .dsc-notice-section .number-list {
  list-style: decimal;
}
.popup-box .dsc-notice-section .number-list > li {
  margin-left: 24px;
}
.popup-box .dsc-notice-section .number-list > li .disc-list {
  list-style: disc;
  margin-left: 24px;
}
.popup-box .dsc-notice-section .disc-list {
  list-style: disc;
  margin-left: 24px;
  margin-top: 20px;
}
.popup-box .close-btn-bottom {
  position: absolute;
  right: 24px;
  -webkit-transform: translate(-50%, 50%);
          transform: translate(-50%, 50%);
  text-align: center;
  border-radius: 50px;
  width: 120px;
  height: 40px;
  margin: 0 auto;
  line-height: 40px;
  cursor: pointer;
  display: block;
  text-decoration: none;
}
@media only screen and (max-width: 500px) {
  .popup-box .close-btn-bottom {
    display: none;
  }
}
.popup-box .pro-section {
  margin-left: 10px;
}
.popup-box .pro-section .pro-title-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 30px;
}
@media only screen and (max-width: 700px) {
  .popup-box .pro-section .pro-title-area {
    display: block;
    margin-bottom: 20px;
  }
}
.popup-box .pro-section .pro-title-area .image-area {
  max-width: 350px;
  margin-right: 30px;
}
@media only screen and (max-width: 700px) {
  .popup-box .pro-section .pro-title-area .image-area {
    max-width: 290px;
    margin: 0 auto 10px auto;
  }
}
.popup-box .pro-section .pro-title-area .title-dsc-area {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.popup-box .pro-section .pro-title-area .title-dsc-area .modal-title {
  font-family: "lora", "Open Sans", "Noto Serif TC";
  font-size: 30px;
  color: #534741;
}
@media only screen and (max-width: 790px) {
  .popup-box .pro-section .pro-title-area .title-dsc-area .modal-title {
    font-size: 22px;
    line-height: 32px;
  }
}
.popup-box .pro-section .pro-title-area .title-dsc-area .date {
  margin-top: 10px;
  color: #bda281;
  font-size: 15px;
}
.popup-box .pro-section .main-dsc {
  color: #534741;
  font-size: 18px;
  line-height: 30px;
}
@media only screen and (max-width: 700px) {
  .popup-box .pro-section .main-dsc {
    font-size: 16px;
    line-height: 27px;
  }
}
.popup-box .pro-section .main-dsc .txt-red {
  color: #ce272d;
}
.popup-box .pro-section .gold-line {
  height: 1px;
  width: 100%;
  background-color: #bda281;
  margin: 30px 0;
}
@media only screen and (max-width: 700px) {
  .popup-box .pro-section .gold-line {
    margin: 20px 0;
  }
}
.popup-box .pro-section .dot-list {
  color: #534741;
  font-size: 15px;
  line-height: 26px;
  list-style: disc;
  margin-left: 18px;
}
.popup-box .pro-section .dot-list.txt-gold {
  color: #bda281;
}
@media only screen and (max-width: 700px) {
  .popup-box .pro-section .dot-list {
    font-size: 13px;
    line-height: 24px;
  }
}
.popup-box .pro-section .num-list {
  color: #534741;
  font-size: 15px;
  line-height: 26px;
  list-style: decimal;
  margin-left: 20px;
}
@media only screen and (max-width: 700px) {
  .popup-box .pro-section .num-list {
    font-size: 13px;
    line-height: 24px;
  }
}
.popup-box .pro-section .notice-title {
  color: #bda281;
  font-size: 15px;
  margin-bottom: 5px;
  font-weight: bold;
}
@media only screen and (max-width: 700px) {
  .popup-box .pro-section .notice-title {
    font-size: 13px;
  }
}
.popup-box .pro-section .notice-num-list {
  font-size: 15px;
  line-height: 26px;
  color: #bda281;
  list-style: decimal;
  margin-left: 20px;
}
@media only screen and (max-width: 700px) {
  .popup-box .pro-section .notice-num-list {
    font-size: 13px;
    line-height: 24px;
  }
}
.popup-box .pro-section .popup-image-area {
  margin-top: 30px;
  max-width: 551px;
}
@media only screen and (max-width: 700px) {
  .popup-box .pro-section .popup-image-area {
    margin-top: 20px;
  }
}
.popup-box .pro-section .mg-top-20 {
  margin-top: 20px;
}
@media only screen and (max-width: 700px) {
  .popup-box .pro-section .mg-top-20 {
    margin-top: 10px;
  }
}
.popup-box .pro-section .mg-top-10 {
  margin-top: 10px;
}
@media only screen and (max-width: 700px) {
  .popup-box .pro-section .mg-top-10 {
    margin-top: 5px;
  }
}

.blocker {
  z-index: 500;
  padding: 10px;
}

.modal {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  max-width: 1000px;
  border-radius: 10px;
  padding: 40px 50px 40px 44px;
}
@media only screen and (max-width: 500px) {
  .modal {
    padding: 10px 20px 50px 20px;
    max-height: 550px;
  }
}
.modal a.close-modal {
  display: none;
}
.modal .close-btn-bottom {
  max-width: 24px;
  position: absolute;
  right: 24px;
  top: 24px;
  text-align: center;
  border-radius: 50px;
  width: 120px;
  height: 40px;
  margin: 0 auto;
  line-height: 40px;
  cursor: pointer;
  display: block;
  text-decoration: none;
}
@media only screen and (max-width: 500px) {
  .modal .close-btn-bottom {
    line-height: 40px;
  }
}

.btn-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (max-width: 500px) {
  .btn-area {
    display: block;
  }
}
.btn-area .btn-item {
  display: block;
  cursor: pointer;
  position: relative;
  padding: 12px 20px 12px 0px;
  font-size: 18px;
  color: white;
  border-radius: 50px;
  margin-right: 30px;
  width: 130px;
  text-align: center;
  text-decoration: none;
}
@media only screen and (max-width: 500px) {
  .btn-area .btn-item {
    margin: 0 auto 20px auto;
  }
}
.btn-area .btn-item.btn-blue {
  background-color: #2c96d0;
}
.btn-area .btn-item.btn-gray {
  background-color: #717071;
}
.btn-area .btn-item.btn-red {
  background-color: #e56873;
}
.btn-area .btn-item .arrow {
  position: absolute;
  top: 14px;
  right: 24px;
  width: 15px;
  height: 15px;
  background-image: url(../images/default/icon_triangle.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.btn-area .btn-item .arrow.icon-arrow-up {
  -webkit-transform: rotateX(180deg);
          transform: rotateX(180deg);
}
.btn-area .btn-item .arrow.icon-arrow-right {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}
.btn-area .btn-item.last-btn-item {
  margin-right: 0;
}
@media only screen and (max-width: 500px) {
  .btn-area .btn-item.last-btn-item {
    margin-right: auto;
  }
}

.fixed-icon {
  position: fixed;
  bottom: 25px;
  right: 0px;
  width: 200px;
  height: 133px;
  z-index: 100;
  cursor: pointer;
}
.fixed-icon .mobile {
  display: none;
}
@media only screen and (max-width: 500px) {
  .fixed-icon .mobile {
    display: block;
  }
}
.fixed-icon .desktop {
  display: block;
}
@media only screen and (max-width: 500px) {
  .fixed-icon .desktop {
    display: none;
  }
}
@media only screen and (max-width: 500px) {
  .fixed-icon {
    width: 82px;
    height: 86px;
    bottom: 10px;
  }
}

/**************\
* Main
\**************/
.section-kv {
  margin-top: 80px;
}
@media only screen and (max-width: 1185px) {
  .section-kv {
    margin-top: 57px;
  }
}
.section-kv .kv-bg {
  width: 100%;
  height: 100%;
}
.section-kv .kv-bg .mobile {
  display: none;
}
@media only screen and (max-width: 500px) {
  .section-kv .kv-bg .mobile {
    display: block;
  }
}
.section-kv .kv-bg .desktop {
  display: block;
}
@media only screen and (max-width: 500px) {
  .section-kv .kv-bg .desktop {
    display: none;
  }
}
.section-kv .kv-title,
.section-kv .kv-card,
.section-kv .kv-txt {
  position: absolute;
}
.section-kv .kv-title {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
  width: 37.7083333333%;
  left: 47.3611111111%;
  top: 21.6666666667%;
}
@media only screen and (max-width: 500px) {
  .section-kv .kv-title {
    width: 88.2666666667%;
    left: 5.8666666667%;
    top: 3.2727272727%;
  }
}
.section-kv .kv-card {
  width: 36.3194444444%;
  left: 13.8888888889%;
  top: 20%;
}
.section-kv .kv-card .mobile {
  display: none;
}
@media only screen and (max-width: 500px) {
  .section-kv .kv-card .mobile {
    display: block;
  }
}
.section-kv .kv-card .desktop {
  display: block;
}
@media only screen and (max-width: 500px) {
  .section-kv .kv-card .desktop {
    display: none;
  }
}
@media only screen and (max-width: 500px) {
  .section-kv .kv-card {
    width: 85.6%;
    left: 7.2%;
    top: 31.8181818182%;
  }
}
.section-kv .kv-card .light {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: rotate(25deg) translate(-9%, -3%) scale(1.19);
          transform: rotate(25deg) translate(-9%, -3%) scale(1.19);
  clip-path: polygon(33% 94%, 32% 93%, 14.78% 43.08%, 15.36% 40.18%, 77.72% 2.65%, 79.86% 3.4%, 97.08% 54.2%, 96.59% 56.31%);
}
.section-kv .kv-card .light::after {
  content: "";
  position: absolute;
  width: 231.4814814815%;
  height: 39.5136778116%;
  /**白光的寬度，可根據實際來調整**/
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(rgba(255, 255, 255, 0.5)), to(transparent));
  background-image: linear-gradient(to bottom, transparent, rgba(255, 255, 255, 0.5), transparent);
  -webkit-transform: rotate(46deg);
          transform: rotate(46deg);
  -webkit-animation: searchLights 4.5s ease-in 0.75s infinite;
          animation: searchLights 4.5s ease-in 0.75s infinite;
}
.section-kv .kv-txt {
  font-family: "PingFang";
  font-size: 1.5rem;
  font-size: 15px;
  line-height: 23px;
  color: #bda281;
  text-align: left;
  left: 3.4722222222%;
  bottom: 16.6666666667%;
}
@media only screen and (max-width: 790px) {
  .section-kv .kv-txt {
    font-size: 12px;
    line-height: 21px;
  }
}

a:link, a:visited, a:hover, a:active {
  text-decoration: none;
}

/********************\
*1鑫世界商務卡介紹
\********************/
.section-first {
  background-image: url(../images/section-1-bg.png);
  background-size: cover;
  min-height: 780px;
}
@media only screen and (max-width: 500px) {
  .section-first {
    background-image: url(../images/mobile/section-1-bg-m.png);
    min-height: 600px;
  }
}
.section-first .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  left: 15%;
  max-width: 520px;
  text-align: left;
}
@media only screen and (max-width: 500px) {
  .section-first .container {
    left: auto;
    max-width: 322px;
  }
}
.section-first .container .section-content {
  letter-spacing: 3px;
}

/***************************\
*2本行專屬服務兌換
\***************************/
.section-bonus {
  background-image: url(../images/section-4-bg.png);
  background-size: cover;
  min-height: 780px;
}
@media only screen and (max-width: 500px) {
  .section-bonus {
    background-image: url(../images/mobile/section-4-bg-m.png);
    min-height: 600px;
  }
}
.section-bonus .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  left: 15%;
  max-width: 520px;
  text-align: left;
}
@media only screen and (max-width: 500px) {
  .section-bonus .container {
    left: auto;
    max-width: 322px;
  }
}
.section-bonus .container .table {
  margin-top: 36px;
}
.section-bonus .container .table .mobile {
  display: none;
}
@media only screen and (max-width: 500px) {
  .section-bonus .container .table .mobile {
    display: block;
  }
}
.section-bonus .container .table .desktop {
  display: block;
}
@media only screen and (max-width: 500px) {
  .section-bonus .container .table .desktop {
    display: none;
  }
}

/***************************\
* 3萬事達世界商務卡活動
\***************************/
.section-unique {
  background-image: url(../images/section-2-bg.png);
  background-size: cover;
  min-height: 780px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 500px) {
  .section-unique {
    background-image: url(../images/mobile/section-2-bg-m.png);
    min-height: 600px;
  }
}
.section-unique .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  left: 15%;
  max-width: 520px;
  text-align: left;
}
@media only screen and (max-width: 500px) {
  .section-unique .container {
    left: auto;
    max-width: 322px;
  }
}

.section-unique .container .section-title {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (max-width: 500px) {
  .section-unique .container .section-dsc {
    margin-top: 40px;
  }
}
